Subject: [lojban] Re: Standard Lojban (was: The Alice Translation Has Moved And Changed) (fwd)

From: Robin Lee Powell <[email-masked]>
Date: Wed, 9 Oct 2002 10:29:08 -0700

On Wed, Oct 09, 2002 at 11:30:37AM -0400, Invent Yourself wrote:
> On Wed, 9 Oct 2002, Nick Nicholas wrote:
> 
> > Not that I'd want nothing to do with a text that refuses to put dots
> > before the i's anyway.
> 
> It seems that Standard Lojban should be used for collaborative works,
> so that the styles converge upon one style. Yes, in certain cases,
> this is unclear, but in most cases we know what is most mainstream,
> simplest, and will cause the least surprise.
> 
> However, some of us have habits and styles that are not mainstream;
> Jorge's lack of ".", novel use of "ji'i", my using capitals for
> variables, widely-despised lujvo, etc. We should reserve those for our
> personal works.

I can't even express the extent of my agreement.

.iecai

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.